#ifndef __SPI_H
#define __SPI_H
#include "system.h"
//申明三个函数//                           
void SPI1_Init(void);           //初始化SPI2接口//
void SPI1_SetSpeed(u16 SpeedSet);  //设置SPI2速度//   
u8 SPI1_ReadWriteByte(u16 TxData); //SPI总线读写一个字节//  
#endif

